
/*title
-------------------------------------------*/
#winner_head{
margin:0;}
#winner_head h1{
margin:0;
padding:0;
}
#winner_head p{
margin:5px 30px 15px 15px;
text-align:center;
font-size:17px;
font-weight:bold;
color:#373535;
}
.text_red{
font-size:18px;
font-weight:bold;
color:#C6421A;
}
.head_table{
float:right;
margin:0 25px 0 0;}
.detail_title{
margin:5px 15px;
font-size:14px;
font-weight:bold;
color:#444444;
border-left:solid #00A8E6 5px;
background-color:#D1F2FF;
padding:0 0 0 5px;}

.detail_td{
padding:5px;}
.detail_td3{
padding:8px 0 8px 45px;}
.detail_table_g{
background-color:#FFFAE6;
border-bottom:2px dotted #E94C27;
margin:5px 0 5px 20px;
text-align:center;
}
.ex_text1{
width:500px;
font-size:13px;
color:#EF4900;
margin:10px 0 0 30px;}


/*Grand
-------------------------------------------*/
#grand_box{
clear:right;
margin:40px auto 20px;
width:548px;
border:3px #E94C27 solid;
background-color:#FFFAE6;
}
#grand_box p{
margin:0;
padding:0;}
.gra_photo{
padding:10px;}
.gra_text{
padding:10px 10px 0 0;
font-size:14px;
font-weight:bold;
line-height:1.1em;
color:#666;}
.gra_datail{
padding:0 2px;
background-color:#F07457;
color:#fff;
font-size:12px;
font-weight:bold;
text-align:center;}
.gra_title{
font-size:16px;
font-weight:bold;
color:#D85132;
padding:0 0 0 5px;}
.gra_title2{
font-size:14px;
color:#D85132;
padding:0 0 0 5px;}

/*AUDIO
-------------------------------------------*/
.audio_box{
margin:18px auto  21px;
padding:0 0 10px 0;
width:550px;
border:2px #4AC1F0 solid;
text-align:center;
}
.audio_box_spe{
margin:10px auto 21px;
padding:0 0 10px 0;
width:550px;
border:2px #4AC1F0 solid;
text-align:center;
}
.audio_box_spe h1{
margin:10px 0 5px 0;
}
.audio_table{
margin:10px 0 0 0;}
.audio_box h1{
margin:5px 0 5px 0;
}
.audio_box p{
margin:0;
padding:0;}
.audio_photo{
padding:0 5px 0 5px;}
.audio_text{
padding:0  3px 5px 3px;
font-size:14px;
font-weight:bold;
line-height:1.1em;
color:#666;}
.audio_text2{
margin:0;
padding:0 10px;
font-size:14px;
line-height:1.1em;
color:#333;}
.audio_text3{
margin:0;
padding:0  10px 0 10px;
font-size:13px;
color:#666;}
.audio_datail{
padding:0 3px;
background-color:#D1F2FF;
color:#666;
font-size:12px;
font-weight:bold;
text-align:center;}
.audio_title{
font-size:14px;
font-weight:bold;
color:#056A92;
padding:0 0 0 5px;}
.audio_title2{
font-size:14px;
color:#056A92;
padding:0 0 0 5px;}
.audio_title4{
font-size:12px;
color:#056A92;
padding:0 0 0 5px;}

.more_bg{
padding:5px;
background-color:#F3F3F3;
width:457px;
margin:6px auto;
}
.more_table{
margin:0 14px;}


/*Seies
-------------------------------------------*/
.sri_box{
margin:18px auto 21px;
padding:0 0 10px 0;
width:548px;
border:2px #FF8A43 solid;
text-align:center;
}
.sri_box h1{
margin:5px 0 5px 0;
}
.sri_text{
padding:3px;
font-size:14px;
font-weight:bold;
line-height:1.1em;
color:#666;}
.sri_text2{
padding:5px 3px 5px 3px;
font-size:14px;
line-height:1.1em;
color:#333;}
.sri_table{
margin:10px 0 0 0;}
.sri_box p{
margin:0;
padding:0;}
.sri_photo{
padding:0 5px 0 0;}
.sri_datail{
padding:0 3px;
background-color:#FFCDA4;
color:#666;
font-size:12px;
font-weight:bold;
text-align:center;}
.sri_title{
font-size:14px;
font-weight:bold;
color:#C44D05;
padding:0 0 0 5px;}
.sri_title2{
font-size:14px;
color:#C44D05;
padding:0 0 0 5px;}

/*Proposal
-------------------------------------------*/
.pro_box{
margin:18px auto 21px;
padding:0 0 5px 0;
width:548px;
border:2px #A4CA0C solid;
text-align:center;
}
.pro_box_spe{
margin:10px auto 21px;
padding:0 0 5px 0;
width:548px;
border:2px #A4CA0C solid;
text-align:center;
}
.pro_box h1{
margin:5px 0 5px 0;
}
.pro_box_spe h1{
margin:10px 0 5px 0;
}
.pro_text{
padding:2px 3px 5px 3px;
font-size:14px;
font-weight:bold;
line-height:1.1em;
color:#666;}
.pro_text2{
padding:5px 3px 5px 3px;
font-size:14px;
line-height:1.1em;
color:#333;}
.pro_table{
margin:10px 0 0 0;}
.pro_box p{
margin:0;
padding:0;}
.pro_photo{
padding:0 5px 0 0;}
.pro_datail{
padding:0 3px;
background-color:#DAF379;
color:#666;
font-size:12px;
font-weight:bold;
text-align:center;}
.pro_title{
font-size:14px;
font-weight:bold;
color:#567103;
padding:0 0 0 5px;}
.pro_title2{
font-size:14px;
color:#567103;
padding:0 0 0 5px;}

.sakusya_img{
margin:0 3px;
border:solid 2px #CCCCCC}


/*Proposal
-------------------------------------------*/
.toplink{
text-align:right;
margin:0 30px 0 0;}

/*wineer_details
-------------------------------------------*/
.win_bt{
margin:3px 0 0 250px;
}
.detail_bt{
margin:15px 5px 0 0;
text-align:right;}
.detarl_box{
border-bottom:2px dotted #000;
}
.detail_table{
background-color:#F3F3F3;
border-bottom:2px dotted #D6D5D0;
margin:5px 0 5px 20px;
text-align:center;
}
.sentence{
margin:18px 0 0 20px;
width:550px;}
.sentence_title{
margin:0 0 5px 0;}
.sentence_text{
overflow:hidden
margin:0;
border:3px solid #E6E1E1;
padding:10px 20px;
line-height:1.3em;
font-size:15px;}

.sentence_photo{
margin:3px;
border:2px solid #D0CBCB;
}
.sentence_2010{
margin:10px 0 10px 5px;
width:499px;
}

.sentence_photo img{
border:2px solid #D0CBCB;
}
.sentence_photo2{
margin:0 0 0 40px;}
.sentence_photo3{
float:right;
margin:0 0 0 6px;
border:2px solid #D0CBCB;
}
.detail_ex1{
margin:0 27px;
color:#FF4A4A;
font-size:14px;
}
.detail_ex2{
margin:5px 45px;
color:#646464;
font-size:13px;
}
.detail_line{
margin:5px 0 7px 0;}
.url_text_box{
font-size:12px;
margin:5px 0 10px 20px;
}
.url_text_box A:link { color: #4FA1CC; }
.url_text_box A:visited { color:#4FA1CC; }
.url_text_box A:hover { color:#8E3879; }